roslaunch interbotix_rx150_bringup full.launch teleop:=false simulate:=false use_controller:=true use_platform:=true use_moveit:=true publish_joint_states:=true gui_joint_state:=false dynamixel_usb_port:=/dev/ttyACM0 --screen
